"Health" = "Zdravlje";
"System Default" = "Standardno podešenje sustava";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Pražnjenje";
"N/A" = "nije dostupno";
"Uptime" = "Period Uključenosti Računala";
"Network" = "Mreža";
"Network: %@" = "Mreža: %@";
"Disks" = "Diskovi";
"CPU" = "CPU";
"Charging" = "Punjenje";
"TB/s" = "TB/s";
"GB" = "GB";
"Kb/s" = "Kb/s";
"Not Charging" = "Punjenje nije u tijeku";
"%@ free" = "%@ slobodno";
"%@ MB" = "%@ MB";
"Battery" = "Baterija";
"All" = "Sve";
"%@ KB" = "%@ KB";
"Bits" = "Bita";
"Small" = "Mala";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memorija: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Prikaži: %@";
"Language: %@" = "Jezik: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Memorija, Mreža";
"%li Cycles" = "%li Broj ciklusa";
"Processes" = "Procesi";
"Bytes" = "Bajtovi";
"Pressure" = "Naprezanje memorije";
"Tb/s" = "Tb/s";
"Memory" = "Memorija";
"Boot Disk" = "Jedinica za podizanje sustava";
"Charged" = "Napunjeno";
"MB" = "MB";
"Large" = "Velika";
"Cycles" = "Broj ciklusa";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

